/* class for central box table */
.Cinema_new_box_2_TemplateCenterPart { 
	background: url('images/infobox/background_box.png'); 
}
/* class for central box contents table */
.Cinema_new_box_2_Contents {
	font-family: Arial, Tahoma, sans-serif; 
	font-size: 12px;
	color : #000000;
}
/* class for td up part infobox */
TD.Cinema_new_box_2_Heading {
	background: url('images/infobox/background.png');
	font-family: Arial, Tahoma, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color:#383838;
}
/* class for td down part infobox */
TD.Cinema_new_box_2_Footer {
	background: url('images/infobox/backgroundfb.png'); 
}

/* default class for central box contents table. Use very poor. */
.Cinema_new_box_2_BoxText { 
	font-family: Arial, Tahoma, sans-serif; 
	font-size: 12px;
	color : #383838;
}